Page MenuHomePhabricator

[[Huggle:Id/de]] i18n issue: Provide more context how to properly translate "ID"
Closed, ResolvedPublic

Description

Oh, this is done via Phabricator? Interesting. So here is my question:

The current German translation of "ID" is "Kennung", although "ID" is also sometimes used in German sentences, spoken and written. There are occurences of "ID" that are not translated as "Kennung". Should we maintain consistency here, and should we prefer a translation or the original English abbreviation that is well-known and understood in Germany?

It might depend on how "technical" the context is.


URL: https://translatewiki.net/wiki/Huggle:Id/de

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 25 2018, 12:58 AM

https://translatewiki.net/wiki/Huggle:Diffid/de

"Kennung" looks very good here, "ID" wouldn't, in my opinion. Maybe we should change it to "Kennung" everywhere.

Amire80 added subscribers: Petrb, Addshore.
Aklapper renamed this task from [[Huggle:Id/de]] i18n issue to [[Huggle:Id/de]] i18n issue: Provide more context how to properly translate "ID".Mar 29 2018, 10:13 AM
Petrb triaged this task as Medium priority.May 13 2018, 7:44 PM
Petrb added a project: good first task.
Petrb added a comment.Jan 13 2019, 8:31 AM

Do you expect this to ever be resolved here? I don't think that translator community is really watching phabricator.

Petrb added a comment.Jan 13 2019, 8:32 AM

I'd vote for "ID" I think that every German speaking person who is technically skilled enough to use a program like Huggle should know its meaning

ToBeFree closed this task as Resolved.EditedJan 14 2019, 1:27 AM
ToBeFree claimed this task.

Thinking about it again, I agree, and the point about technical skill is good. Thanks!